[RestoreInformation]
DriverDesc=ACPI Wake Alarm
DriverVersion=10.0.19041.1
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=System
DriverInfPath=acpitime.inf
DriverInfSection=AcpiTime_Inst.NT
DriverHardwareID=*ACPI000E
